function FileData_Pairs(x)
{
x.t("parameter","position");
x.t("locked","store");
x.t("fl.l_len","err");
x.t("files","ems");
x.t("files","chapter");
x.t("files","windows");
x.t("files","prevent");
x.t("implement","cooperative");
x.t("describes","ems");
x.t("cooperative","file");
x.t("recommend","checking");
x.t("locking","recommend");
x.t("locking","struct");
x.t("platforms","servers");
x.t("err","fl.l_type");
x.t("err","fcntl");
x.t("variants","differ");
x.t("access","servers");
x.t("access","store");
x.t("access","shared");
x.t("servers","standard");
x.t("servers","unix");
x.t("servers","using");
x.t("file","locking");
x.t("file","f_setlk");
x.t("file","duration");
x.t("file","server");
x.t("ems","servers");
x.t("ems","manages");
x.t("ems","server");
x.t("supplying","file_share_read");
x.t("dwsharemode","third");
x.t("flock","int");
x.t("createfile","function");
x.t("fl.l_type","f_wrlck");
x.t("f_wrlck","fl.l_whence");
x.t("checking","operating");
x.t("standard","windows");
x.t("standard","fcntl");
x.t("implementations","tibco");
x.t("third","parameter");
x.t("int","err");
x.t("differ","implementations");
x.t("store","files");
x.t("store","file");
x.t("&fl","ensure");
x.t("fl.l_whence","fl.l_start");
x.t("function","supplying");
x.t("chapter","running");
x.t("unix","platforms");
x.t("unix","variants");
x.t("unix","unix");
x.t("section","describes");
x.t("fl.l_start","fl.l_len");
x.t("restrict","access");
x.t("operating","system");
x.t("tibco","software");
x.t("ensure","correct");
x.t("documentation","call");
x.t("windows","platforms");
x.t("windows","createfile");
x.t("windows","windows");
x.t("fcntl","file");
x.t("fcntl","operating");
x.t("running","ems");
x.t("process","section");
x.t("manages","locked");
x.t("manages","access");
x.t("f_setlk","&fl");
x.t("correct","locking");
x.t("shared","store");
x.t("prevent","two");
x.t("file_share_read","dwsharemode");
x.t("two","ems");
x.t("call","implement");
x.t("call","unix");
x.t("system","documentation");
x.t("system","call");
x.t("using","store");
x.t("duration","server");
x.t("restricts","access");
x.t("position","restrict");
x.t("struct","flock");
x.t("server","ems");
x.t("server","process");
x.t("server","restricts");
}
